Free Support Forum - aspose.cloud

Export WordPress Posts to DOC with Aspose.Words Exporter WordPress Plugin throws 400 Error

Hi,

I get the following error when I try to Apply > Export to DOCS (Aspose.Words Exporter).

Error message: Uncaught Aspose\Words\ApiException: [400] Error connecting to the API (https://api.aspose.cloud/v4.0/words/convert?format=DOCX)

When seeking help with this issue, you may be asked for some of the following information:

WordPress version 5.6.1
Current theme: Divi Child (version 1.0.0)
Current plugin: Aspose.Words Exporter (version 5.5.1)
PHP version 7.4.11

@MWPA

We are sorry for the inconvenience. We are working to fix the issue with high priority and will update you once it is resolved.

Hi,

Im experiencing the same error… is there any updates on this?

Thanks,

@catcatowthree

We have completed the investigation and now working on the issue resolution. We will fix it soon and will notify you.

@MWPA, @catcatowthree

Thanks for your patience. We have fixed the Plugin. Please upgrade to Aspose.Words Exporter 5.5.2. It will resolve the issue.

It works fine now! Thanks so much @tilal.ahmad

1 Like